Summary #

Netsparker identified the target web site is using Liferay Portal and detected that it is out of date.

Impact #
Since this is an old version of the software, it may be vulnerable to attacks.
Remediation #

This finding doesn't indicate a direct security impact.

In the version you are using, you may have disabled the function that caused the vulnerability or the version you are using may contain patches.

You can manually identify which versions are labeled for these vulnerabilities by following the references attached below.

Classifications #
PCI v3.2-, CAPEC-310, CWE-829, HIPAA-829, ISO27001-A.14.1.2, OWASP PC-C1, OWASP 2013-A9, OWASP 2017-A9
Vulnerability Index

Vulnerability Index

You can search and find all vulnerabilities

OR

Search Vulnerability

Netsparker

Dead accurate, fast & easy-to-use Web Application Security Scanner

GET A DEMO